<?php
if (!isset($_SESSION['ID'])) {
} else {
$link = "../view.php?obj=" . $_POST['ID'];
?>
<script type="text/javascript">
  MeinFenster = window.open("<?php echo $link; ?>", "Zweitfenster", "width=800,height=600,scrollbars=yes");
  MeinFenster.focus();
</script>

<?php
}

?>
